English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 148472 CVE descriptions
and 72306 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.852194
Category:SuSE Local Security Checks
Title:SuSE Update for pdns-recursor openSUSE-SU-2018:4151-1 (pdns-recursor)
Summary:The remote host is missing an update for the 'pdns-recursor'; package(s) announced via the openSUSE-SU-2018:4151_1 advisory.; This NVT has been replaced by OID: 1.3.6.1.4.1.25623.1.0.814572
Description:Summary:
The remote host is missing an update for the 'pdns-recursor'
package(s) announced via the openSUSE-SU-2018:4151_1 advisory.
This NVT has been replaced by OID: 1.3.6.1.4.1.25623.1.0.814572

Vulnerability Insight:
This update for pdns-recursor fixes the following issues:

Security issues fixed:

- CVE-2018-10851: Fixed denial of service via crafted zone record or
crafted answer (bsc#1114157).

- CVE-2018-14644: Fixed denial of service via crafted query for meta-types
(bsc#1114170).

- CVE-2018-14626: Fixed packet cache pollution via crafted query
(bsc#1114169).


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or 'zypper patch'.

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-1564=1

Affected Software/OS:
pdns-recursor on openSUSE Leap 42.3.

Solution:
Please install the updated package(s).

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2018-10851
Common Vulnerability Exposure (CVE) ID: CVE-2018-14626
Common Vulnerability Exposure (CVE) ID: CVE-2018-14644
CopyrightCopyright (C) 2018 Greenbone Networks GmbH

This is only one of 72306 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe

© 1998-2019 E-Soft Inc. All rights reserved.